#include <iostream.h>
#include "Virtual_Pur.h"

void main()
{
   Animal * ptr[3];
   ptr[0] = new Ghepard();
   ptr[1] = new Casalot();
   ptr[2] = new Pisica();
   ptr[0]->Hraneste();
   ptr[1]->Hraneste();
   ptr[2]->Hraneste();
   delete ptr[0];
   delete ptr[1];
   delete ptr[2];
}

